Subject: Re: assistance with diff files
From: [email-masked] (Mumit Khan)

3 Jan 1999 14:30:17 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Jhmorris <[email-masked]>
Cc: [email-masked]

On Sun, 3 Jan 1999, Jhmorris wrote:

> I downloaded Mumit Khan's diff files to patch the source tree for
> egcs-1.1.1, but I keep getting the following message: 'patch: **** can't
> rename 'C:\WINDOWS\TEMP/po001012' to 'gcc/Makefile.in' : File exists'.
> Iam running patch on Cygwin B.20.1 using the -p1 -s line arguments that
> Khan said to use to apply the patch. Any assistance would be
> appreciated.

I don't use Cygwin to do any development, so I can't tell what the problem
is with patching.

One thing you may want to try is the following:
  
  - copy the patch file to the top of your egcs-1.1.1 source tree.
  - cd to egcs-1.1.1 toplevel
  - try to patch:
    
    $ patch -p1 -i egcs-1.1.1-x86-win32.diff

Good luck.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".